@charset "UTF-8";
/* edit.css */
/*  common
-----------------------------------------*/
.center { text-align: center !important; }

.right { text-align: right !important; }

.left { text-align: left !important; }

.mt0 { margin-top: 0px !important; }

.mt1 { margin-top: 1px !important; }

.mt2 { margin-top: 2px !important; }

.mt3 { margin-top: 3px !important; }

.mt4 { margin-top: 4px !important; }

.mt5 { margin-top: 5px !important; }

.mt6 { margin-top: 6px !important; }

.mt7 { margin-top: 7px !important; }

.mt8 { margin-top: 8px !important; }

.mt9 { margin-top: 9px !important; }

.mt10 { margin-top: 10px !important; }

.mt15 { margin-top: 15px !important; }

.mt20 { margin-top: 20px !important; }

.mt25 { margin-top: 25px !important; }

.mt30 { margin-top: 30px !important; }

.mt35 { margin-top: 35px !important; }

.mt40 { margin-top: 40px !important; }

.mt45 { margin-top: 45px !important; }

.mt50 { margin-top: 50px !important; }

.ml0 { margin-left: 0px !important; }

.ml1 { margin-left: 1px !important; }

.ml2 { margin-left: 2px !important; }

.ml3 { margin-left: 3px !important; }

.ml4 { margin-left: 4px !important; }

.ml5 { margin-left: 5px !important; }

.ml6 { margin-left: 6px !important; }

.ml7 { margin-left: 7px !important; }

.ml8 { margin-left: 8px !important; }

.ml9 { margin-left: 9px !important; }

.ml10 { margin-left: 10px !important; }

.ml5 { margin-left: 5px !important; }

.ml10 { margin-left: 10px !important; }

.ml15 { margin-left: 15px !important; }

.ml20 { margin-left: 20px !important; }

.ml25 { margin-left: 25px !important; }

.ml30 { margin-left: 30px !important; }

.ml35 { margin-left: 35px !important; }

.ml40 { margin-left: 40px !important; }

.ml45 { margin-left: 45px !important; }

.ml50 { margin-left: 50px !important; }

.mb0 { margin-bottom: 0px !important; }

.mb1 { margin-bottom: 1px !important; }

.mb2 { margin-bottom: 2px !important; }

.mb3 { margin-bottom: 3px !important; }

.mb4 { margin-bottom: 4px !important; }

.mb5 { margin-bottom: 5px !important; }

.mb6 { margin-bottom: 6px !important; }

.mb7 { margin-bottom: 7px !important; }

.mb8 { margin-bottom: 8px !important; }

.mb9 { margin-bottom: 9px !important; }

.mb10 { margin-bottom: 10px !important; }

.mb15 { margin-bottom: 15px !important; }

.mb20 { margin-bottom: 20px !important; }

.mb25 { margin-bottom: 25px !important; }

.mb30 { margin-bottom: 30px !important; }

.mb35 { margin-bottom: 35px !important; }

.mb40 { margin-bottom: 40px !important; }

.mb45 { margin-bottom: 45px !important; }

.mb50 { margin-bottom: 50px !important; }

.mr0 { margin-right: 0px !important; }

.mr1 { margin-right: 1px !important; }

.mr2 { margin-right: 2px !important; }

.mr3 { margin-right: 3px !important; }

.mr4 { margin-right: 4px !important; }

.mr5 { margin-right: 5px !important; }

.mr6 { margin-right: 6px !important; }

.mr7 { margin-right: 7px !important; }

.mr8 { margin-right: 8px !important; }

.mr9 { margin-right: 9px !important; }

.mr10 { margin-right: 10px !important; }

.mr15 { margin-right: 15px !important; }

.mr20 { margin-right: 20px !important; }

.mr25 { margin-right: 25px !important; }

.mr30 { margin-right: 30px !important; }

.mr35 { margin-right: 35px !important; }

.mr40 { margin-right: 40px !important; }

.mr45 { margin-right: 45px !important; }

.mr50 { margin-right: 50px !important; }

.pt0 { padding-top: 0px !important; }

.pt1 { padding-top: 1px !important; }

.pt2 { padding-top: 2px !important; }

.pt3 { padding-top: 3px !important; }

.pt4 { padding-top: 4px !important; }

.pt5 { padding-top: 5px !important; }

.pt6 { padding-top: 6px !important; }

.pt7 { padding-top: 7px !important; }

.pt8 { padding-top: 8px !important; }

.pt9 { padding-top: 9px !important; }

.pt10 { padding-top: 10px !important; }

.pt15 { padding-top: 15px !important; }

.pt20 { padding-top: 20px !important; }

.pt25 { padding-top: 25px !important; }

.pt30 { padding-top: 30px !important; }

.pt35 { padding-top: 35px !important; }

.pt40 { padding-top: 40px !important; }

.pt45 { padding-top: 45px !important; }

.pt50 { padding-top: 50px !important; }

.pl0 { padding-left: 0px !important; }

.pl1 { padding-left: 1px !important; }

.pl2 { padding-left: 2px !important; }

.pl3 { padding-left: 3px !important; }

.pl4 { padding-left: 4px !important; }

.pl5 { padding-left: 5px !important; }

.pl6 { padding-left: 6px !important; }

.pl7 { padding-left: 7px !important; }

.pl8 { padding-left: 8px !important; }

.pl9 { padding-left: 9px !important; }

.pl10 { padding-left: 10px !important; }

.pl15 { padding-left: 15px !important; }

.pl20 { padding-left: 20px !important; }

.pl25 { padding-left: 25px !important; }

.pl30 { padding-left: 30px !important; }

.pl35 { padding-left: 35px !important; }

.pl40 { padding-left: 40px !important; }

.pl45 { padding-left: 45px !important; }

.pl50 { padding-left: 50px !important; }

.pb0 { padding-bottom: 0px !important; }

.pb1 { padding-bottom: 1px !important; }

.pb2 { padding-bottom: 2px !important; }

.pb3 { padding-bottom: 3px !important; }

.pb4 { padding-bottom: 4px !important; }

.pb5 { padding-bottom: 5px !important; }

.pb6 { padding-bottom: 6px !important; }

.pb7 { padding-bottom: 7px !important; }

.pb8 { padding-bottom: 8px !important; }

.pb9 { padding-bottom: 9px !important; }

.pb10 { padding-bottom: 10px !important; }

.pb15 { padding-bottom: 15px !important; }

.pb20 { padding-bottom: 20px !important; }

.pb25 { padding-bottom: 25px !important; }

.pb30 { padding-bottom: 30px !important; }

.pb35 { padding-bottom: 35px !important; }

.pb40 { padding-bottom: 40px !important; }

.pb45 { padding-bottom: 45px !important; }

.pb50 { padding-bottom: 50px !important; }

.pr0 { padding-right: 0px !important; }

.pr1 { padding-right: 1px !important; }

.pr2 { padding-right: 2px !important; }

.pr3 { padding-right: 3px !important; }

.pr4 { padding-right: 4px !important; }

.pr5 { padding-right: 5px !important; }

.pr6 { padding-right: 6px !important; }

.pr7 { padding-right: 7px !important; }

.pr8 { padding-right: 8px !important; }

.pr9 { padding-right: 9px !important; }

.pr10 { padding-right: 10px !important; }

.pr15 { padding-right: 15px !important; }

.pr20 { padding-right: 20px !important; }

.pr25 { padding-right: 25px !important; }

.pr30 { padding-right: 30px !important; }

.pr35 { padding-right: 35px !important; }

.pr40 { padding-right: 40px !important; }

.pr45 { padding-right: 45px !important; }

.pr50 { padding-right: 50px !important; }

.w10 { width: 10px !important; }

.w20 { width: 20px !important; }

.w30 { width: 30px !important; }

.w40 { width: 40px !important; }

.w50 { width: 50px !important; }

.w60 { width: 60px !important; }

.w70 { width: 70px !important; }

.w80 { width: 80px !important; }

.w90 { width: 90px !important; }

.w100 { width: 100px !important; }

.w110 { width: 110px !important; }

.w120 { width: 120px !important; }

.w130 { width: 130px !important; }

.w140 { width: 140px !important; }

.w150 { width: 150px !important; }

.w160 { width: 160px !important; }

.w170 { width: 170px !important; }

.w180 { width: 180px !important; }

.w190 { width: 190px !important; }

@media screen and (min-width: 768px) {

  .w200 { width: 200px !important; }

  .w210 { width: 210px !important; }

  .w220 { width: 220px !important; }

  .w230 { width: 230px !important; }

  .w240 { width: 240px !important; }

  .w250 { width: 250px !important; }

  .w260 { width: 260px !important; }

  .w270 { width: 270px !important; }

  .w280 { width: 280px !important; }

  .w290 { width: 290px !important; }

  .w300 { width: 300px !important; }

  .w310 { width: 310px !important; }

  .w320 { width: 320px !important; }

  .w330 { width: 330px !important; }

  .w340 { width: 340px !important; }

  .w350 { width: 350px !important; }

  .w360 { width: 360px !important; }

  .w370 { width: 370px !important; }

  .w380 { width: 380px !important; }

  .w390 { width: 390px !important; }

  .w400 { width: 400px !important; }

  .w410 { width: 410px !important; }

  .w420 { width: 420px !important; }

  .w430 { width: 430px !important; }

  .w440 { width: 440px !important; }

  .w450 { width: 450px !important; }

  .w460 { width: 460px !important; }

  .w470 { width: 470px !important; }

  .w480 { width: 480px !important; }

  .w490 { width: 490px !important; }

  .w500 { width: 500px !important; }

  .w510 { width: 510px !important; }

  .w520 { width: 520px !important; }

  .w530 { width: 530px !important; }

  .w540 { width: 540px !important; }

  .w550 { width: 550px !important; }

  .w560 { width: 560px !important; }

  .w570 { width: 570px !important; }

  .w580 { width: 580px !important; }

  .w590 { width: 590px !important; }

  .w600 { width: 600px !important; }

  .w610 { width: 610px !important; }

  .w620 { width: 620px !important; }

  .w630 { width: 630px !important; }

  .w640 { width: 640px !important; }

  .w650 { width: 650px !important; }

  .w660 { width: 660px !important; }

  .w670 { width: 670px !important; }

  .w680 { width: 680px !important; }

  .w690 { width: 690px !important; }

  .w700 { width: 700px !important; }

  .w710 { width: 710px !important; }

  .w720 { width: 720px !important; }

  .w730 { width: 730px !important; }

  .w740 { width: 740px !important; }

  .w750 { width: 750px !important; }

  .w760 { width: 760px !important; }

  .w770 { width: 770px !important; }

  .w780 { width: 780px !important; }

  .w790 { width: 790px !important; }

  .w800 { width: 800px !important; }

  .w810 { width: 810px !important; }

  .w820 { width: 820px !important; }

  .w830 { width: 830px !important; }

  .w840 { width: 840px !important; }

  .w850 { width: 850px !important; }

  .w860 { width: 860px !important; }

  .w870 { width: 870px !important; }

  .w880 { width: 880px !important; }

  .w890 { width: 890px !important; }

  .w900 { width: 900px !important; }

  .w910 { width: 910px !important; }

  .w920 { width: 920px !important; }

  .w930 { width: 930px !important; }

  .w940 { width: 940px !important; }

  .w950 { width: 950px !important; }

}

.bdrNone { border: none !important; }

.bgNone { background: none !important; }

.top { vertical-align: top !important; }

.middle { vertical-align: middle !important; }

.bottom { vertical-align: bottom !important; }

.bold { font-weight: bold !important; }

.fnt80 { font-size: 80% !important; }

.fnt85 { font-size: 85% !important; }

.fnt90 { font-size: 90% !important; }

.fnt95 { font-size: 95% !important; }

.fnt100 { font-size: 100% !important; }

.fnt110 { font-size: 110% !important; }

.fnt120 { font-size: 120% !important; }

.fnt130 { font-size: 130% !important; }

.fnt140 { font-size: 140% !important; }

.floR { float: right !important; }

.floL { float: left !important; }

.floNone { float: none !important; }

.block { display: block !important; }

.inline { display: inline !important; }

.colRed { color: #aa0000 !important; }

#main.clum1 { width: 960px; }

.pcHide { display: none; }

.spHide { display: block; }

@media screen and (max-width: 640px) { #main.clum1 { width: 97%; margin-right: 5px; }
  .spHide { display: none !important; }
  .pcHide { display: block !important; } }
/*  newsList
-----------------------------------------*/
.newsList { margin: 0 0 40px; }
.newsList #yearSelect { margin: 0 0 25px; }
.newsList .listInner { margin: 0 0 20px; padding: 0 0 20px; border-bottom: 1px solid #DDDDDD; }
.newsList .listInner .thum { float: left; padding: 0 15px 0 0; width: 88px; }
.newsList .listInner .thum img { border: 1px solid #DDDDDD; }
.newsList .listInner .Inner { overflow: hidden; }
.newsList .listInner .Inner p { margin: 0 0 5px; }
.newsList .listInner .Inner p a { text-decoration: underline; padding: 0 0 0 12px; background: url(/common/img/base/arrow2.gif) no-repeat 0 0.3em; }
.newsList dl { margin: 0 0 10px 0; padding: 0 0 10px; border-bottom: 1px solid #DDDDDD; }
.newsList dl dt { float: left; padding: 0 10px 0 0; }
.newsList dl dd { overflow: hidden; padding: 0 0 2px 17px; background: url(/common/img/base/arrow2.gif) no-repeat 2px 0.4em; }
.newsList dl dd.ico { float: left; padding: 0 10px 0 0; background: none; width: 70px !important; }
.newsList dl dd.pdf { background: url(/common/img/base/pdf.gif) no-repeat 0 0.3em; }
.newsList dl dd a { text-decoration: underline; }
.newsList dl dd a:hover { text-decoration: none; }
.newsList.irTop { border: 1px solid #C2C2C2; border-top: none; background: #f5f5f5; }
.newsList.irTop h3 { display: none; }
.newsList.irTop dl { margin: 0 0 10px 0; padding: 0; border-bottom: none; }
.newsList.irTop dd { overflow: hidden; padding: 0 0 2px 0; background: none; }
.newsList.irTop dd.pdf { background: none; }
.newsList.irTop .irTopInner { border: 1px solid #fff; border-top: none; padding: 20px 20px 10px; background: #f5f5f5; display: none; }
.newsList.irTop .irTopInner#tab1 { display: block; }

@media screen and (max-width: 640px) { .newsList dl { padding-bottom: 0; }
  .newsList dl dd.ico { float: none; width: 70px !important; }
  .newsList dl dd { margin: 0 0 10px; }
  .newsList.irTop { margin: 0 0 15px; }
  .newsList.irTop .irTopInner { padding: 10px 10px 0; border-top: 1px solid #bbb; }
  .newsList.irTop .irTopInner#tab1 { display: none; }
 }
/*  table
-----------------------------------------*/
.tblStyle01 { width: 100%; margin: 0 0 20px; table-layout: fixed; word-wrap: break-word;}
.tblStyle01 th { background: #E8E8E8; padding: 15px; border: 1px solid #D7D7D7; }
.tblStyle01 td { border: 1px solid #D7D7D7; padding: 15px; }
.tblStyle01 .bg01 { background: #f9f9f9; }

.tblStyle02 { width: 100%; margin: 0 0 20px; border: 1px solid #D7D7D7; }
.tblStyle02 th { font-weight: bold; padding: 15px 5px 15px 10px; }
.tblStyle02 td { padding: 15px 5px; }
.tblStyle02 .bg01 td, .tblStyle02 .bg01 th { background: #E8E8E8; }

.tblbdrNone th { font-weight: bold; }

.tblStyle03 { width: 100%; margin: 0 0 20px; }
.tblStyle03 th { background: #E8E8E8; padding: 10px; border: 1px solid #D7D7D7; font-weight: bold; text-align: center; }
.tblStyle03 td { border: 1px solid #D7D7D7; padding: 5px; }
.tblStyle03 .bg01 { background: #FFFEE6; }
.tblStyle03 .bg02 { background: #D3E7F4; }

.tblStyle04 { margin:0 0 20px;}
.tblStyle04 th { display:block; padding-bottom:5px;}
.tblStyle04 td { display:block; padding-bottom:10px;}
@media screen and (max-width: 640px) {
.tblStyle01,.tblStyle03 { font-size:80%;}
.tblStyle01 th { padding: 3px;}
.tblStyle01 td {  padding: 3px;}
}
@media screen and (min-width: 768px) {

.tblStyle04 { margin:0 0 20px;}
.tblStyle04 th { display:table-cell; padding:0 20px 0 0 !important; white-space:pre;}
.tblStyle04 td { display:table-cell; padding:0;}
}

.tblStyle05 { margin:0 0 20px;}
.tblStyle05 th { padding:0 20px 0 0 !important; white-space:pre;}
.tblStyle05 td { padding:0;}


.tblStyle06 { width: 100%; margin: 0 0 0}
.tblStyle06 td {width:25%; padding:10px 0;}
.tblStyle06 td img{padding:0 10px 0;}



.secEntry table p { margin: 0; }

.ifTblStyle { width: 100%; margin: 0 0 5px; }
.ifTblStyle th { background: #E8E8E8; padding: 5px 3px; border: 1px solid #D7D7D7; text-align: center; }
.ifTblStyle td { border: 1px solid #D7D7D7; padding: 5px 3px; text-align: right; }
.ifTblStyle .bg01 { background: #fafafa; }

/*  dl List
-----------------------------------------*/
.dlStyle01{border:1px solid #d7d7d7;border-top:none;}
.dlStyle01 dl{overflow:hidden;}
.dlStyle01 dt{border-top:1px solid #d7d7d7;background:#e8e8e8;padding:15px 10px 500px 10px;margin-bottom:-500px;float:left;width:25%;}
.dlStyle01 dd{border-top:1px solid #d7d7d7;padding:15px;overflow:hidden;}

.dlStyle01 {display: inline-block;}

.dlStyle01:after{
	content: "."; display: block;height: 0;font-size:0;clear: both;visibility:hidden;
}
/* Hides from IE Mac */
* html .dlStyle01 {height: 1%;}
.dlStyle01 {display:block;}
/* End Hack */

/*  list
-----------------------------------------*/
.defList { margin: 0 0 20px; }
.defList > li { padding: 0 0 0 5px; background: url(/common/img/base/list2.gif) no-repeat 0 0.5em; }

.ancList { margin: 0 0 20px; }
.ancList li{
  padding: 0 10px 0 13px;
  background: url(/common/img/arw/arw_blue_b62x38.png) no-repeat;
  background-position: top 55% left;
  background-size: 13px 8px;
  display: inline;
}
.ancList li a{
  margin-left: 5px;
}

.numList { margin: 0 0 20px 20px; }
.numList li { list-style-type: decimal; }

.linkList { margin: 0 0 20px; word-wrap: break-word;}
.linkList li {
  padding: 0 0 0 16px;
  background: url(/common/img/arw/arw_blue_r8x13.png) no-repeat 3px 0.3em;
  background-size: 6px 9px;
}
.linkList li ul { margin: 0 0 0 0; font-size: 85%; }
.linkList li ul li { padding: 0 0 0 10px; background: url(/common/img/base/arrow4.gif) no-repeat 0 0.6em; }

a.linkList, p.linkList { padding: 0 0 0 15px; background: url(/common/img/base/arrow2.gif) no-repeat 3px 0.3em; }

.indentList { margin: 0 0 20px 1em; text-indent: -1em; }

p.indentList { margin: 0 0 20px 1em !important; }

ul li.pdf { padding: 0 0 0 18px; background: url(/common/img/base/pdf.gif) no-repeat 0 0.3em; }

.pdfList { margin: 0 0 16px; }
.pdfList li { padding: 0 0 0 18px; margin: 0 0 4px; background: url(/common/img/base/pdf.gif) no-repeat 0 0.3em; }
.pdfList li span { display: block; font-size: 85%; padding: 0 0 10px; }

/*  txtArea
-----------------------------------------*/
.secEntry p { margin: 0 0 20px; }

.txtArea { zoom: 1; margin: 0 0 20px; }
.txtArea:before, .txtArea:after { display: block; height: 0; visibility: hidden; content: "."; }
.txtArea:after { clear: both; }
.txtArea .thumR { float: right; padding: 0 0 0 10px; }
.txtArea .thumR span { padding: 5px 0 0; display: block; font-size: 90%; line-height: 1.2; }
.txtArea .thumL { float: left; padding: 0 10px 0 0; }
.txtArea .thumL span { padding: 5px 0 0; display: block; line-height: 1.2; font-size: 90%; }
.txtArea .txtInner { float: none; overflow: hidden; }
/*.txtArea p { overflow: hidden; }*/

@media screen and (max-width: 640px) { .secEntry p { margin: 0 0 10px; }
  .txtArea .thumR, .txtArea .thumL { float: none; padding: 0; }
  .txtArea .thumR span, .txtArea .thumL span { width: 100% !important; } }
/*  thumArea
-----------------------------------------*/
.thumArea { zoom: 1; margin: 0 0 20px; }
.thumArea:before, .thumArea:after { display: block; height: 0; visibility: hidden; content: "."; }
.thumArea:after { clear: both; }
.thumArea p { float: left; }
.thumArea p span { display: block; padding: 5px 0 0; }
.thumArea.clum2 p { width: 345px; overflow: hidden; margin: 0 0 0 10px; }
.thumArea.clum3 p { width: 226px; overflow: hidden; margin: 0 0 0 10px; }
.thumArea.clum4 p { width: 167px; overflow: hidden; margin: 0 0 0 10px; }
.thumArea .first { margin-left: 0 !important; }

ul.thumArea { zoom: 1; margin: 0 0 20px; }
ul.thumArea:before, ul.thumArea:after { display: block; height: 0; visibility: hidden; content: "."; }
ul.thumArea:after { clear: both; }
ul.thumArea li { float: left; }
ul.thumArea.clum2 li { width: 350px; overflow: hidden; margin: 0 0 0 10px; }
ul.thumArea.clum3 li { width: 226px; overflow: hidden; margin: 0 0 0 13px; }
ul.thumArea.clum4 li { width: 170px; overflow: hidden; margin: 0 0 0 10px; }
ul.thumArea .first { margin-left: 0 !important; }
ul.thumArea .sp { display: none; }

@media screen and (max-width: 640px) { ul.thumArea { margin: 0; }
  ul.thumArea .pc { display: none; }
  ul.thumArea .sp { display: block; }
  ul.thumArea li { margin: 0 0 10px !important; float: none; }
  ul.thumArea li img { width: 100%; }
  ul.thumArea.clum2 li, ul.thumArea .clum3 li { width: 100%; }
  ul.thumArea.clum4 li { width: 49%; float: left; }
  ul.thumArea.clum4 li.even { float: left; clear: left; }
  ul.thumArea.clum4 li.odd { float: right; } }

.thumAreaIrTop {
    margin: 0 0 20px;
}
.thumAreaIrTop:before, .thumAreaIrTop:after { display: block; height: 0; visibility: hidden; content: "."; }
.thumAreaIrTop:after {
    clear: both;
}
.thumAreaIrTop li {
    float: left;
    width: 230px;
    margin: 0 0 0 10px;
}
.thumAreaIrTop .first {
    width: 470px;
    margin-left: 0 !important;
}
.thumAreaIrTop .sp {
    display: none;
}
.thumAreaIrTop p {
    margin: 0 0 0 10px;
}

@media screen and (max-width: 767px) {
    .thumAreaIrTop .pc {
        display: none;
    }
    .thumAreaIrTop .sp {
        display: block;
    }
    .thumAreaIrTop li img {
        width: 100%;
    }
    .thumAreaIrTop li {
        margin: 0 0 20px !important;
    }
    .thumAreaIrTop li,
    .thumAreaIrTop li.first {
        width: inherit;
    }
}


/*  txtArea
-----------------------------------------*/
.txtArea { zoom: 1; margin: 0 0 20px; }
.txtArea:before, .txtArea:after { display: block; height: 0; visibility: hidden; content: "."; }
.txtArea:after { clear: both; }
.txtArea .Inner { float: left; }
.txtArea .Inner span { display: block; padding: 5px 0 0; }
.txtArea .Inner p { margin: 0 0 5px; }
.txtArea.clum2 .Inner { width: 340px; overflow: hidden; margin: 0 0 0 20px; }
.txtArea.clum3 .Inner { width: 226px; overflow: hidden; margin: 0 0 0 10px; }
.txtArea.clum4 .Inner { width: 167px; overflow: hidden; margin: 0 0 0 10px; }
.txtArea.irArea { width: 100%; }
.txtArea.irArea .Inner { width: 325px; margin: 0 0 0 55px; }
.txtArea.irArea table { width: 95% !important; }
.txtArea .first { margin-left: 0 !important; }
.txtArea .title { margin: 0 0 5px; zoom: 1; }
.txtArea .title:before, .txtArea .title:after { display: block; height: 0; visibility: hidden; content: "."; }
.txtArea .title:after { clear: both; }
.txtArea .title h3 { font-size: 110%; font-weight: bold; }
.txtArea .title p { float: right; font-size: 90%; }
#main.clum1 .txtArea.clum2 .Inner { width: 470px; overflow: hidden; margin: 0 0 0 20px; }

@media screen and (max-width: 640px) { .secEntry p { margin: 0 0 10px; }
  .txtArea p, .thumArea p { float: none; margin-left: 0 !important; padding-left: 0 !important; padding-right: 0 !important; width: 100% !important; }
  .txtArea .Inner, .thumArea .Inner { float: none; margin-left: 0 !important; width: 100% !important; }
  .txtArea .title p { width: auto !important; } }
/*  module
-----------------------------------------*/
.tblStyle01AlignMid th,
.tblStyle01AlignMid td { vertical-align:middle;}

.kanrenArea { zoom: 1; margin: 40px 0 0; }
.kanrenArea:before, .kanrenArea:after { display: block; height: 0; visibility: hidden; content: "."; }
.kanrenArea:after { clear: both; }
.kanrenArea h3 { float: left;padding: 0 0 0 12px; background: url(/common/img/base/line1.gif) no-repeat 0 50%; font-size: 115%; }
.kanrenArea ul { overflow: hidden; padding:0 0 0 20px;}

.lowerLayer { zoom: 1; }
.lowerLayer:before, .lowerLayer:after { display: block; height: 0; visibility: hidden; content: "."; }
.lowerLayer:after { clear: both; }
.lowerLayer .Inner { float: left; width: 230px; margin: 0 0 20px 10px; }
.lowerLayer .Inner.first { margin: 0; }
.lowerLayer dl { margin: 0 0 10px 0px; }
.lowerLayer dl dt a { border: 1px solid #BBB; display:block; border-bottom:0;}
.lowerLayer dl dt img { }
.lowerLayer dl dd { padding: 0 10px; background: white url(/common/img/base/bglowerLayer.gif) repeat-x 0 bottom; font-size: 110%; border: 1px solid #BBBBBB;}
.lowerLayer dl dd a { color: #444444; display: block; padding: 7px 15px 7px 0; background: url(/common/img/base/arrow5.gif) no-repeat 98% 50%; }
.lowerLayer p { margin: 5px; }

.boxArea01 { margin: 0 0 20px; background: #fff; border: 1px solid #d7d7d7; padding: 20px 20px;font-size:85%;}
.boxArea01 p{margin-bottom:0;}
.boxArea02 { margin: 0 0 20px; border: 4px solid #ddd; padding: 20px 20px 0; }

.pdfArea { font-size: 80%; margin: 0 0 20px; }
.pdfArea .Inner { zoom: 1; padding: 0 0 10px; margin: 0 0 10px; border-bottom: 1px dotted #E6E6E6; }
.pdfArea .Inner:before, .pdfArea .Inner:after { display: block; height: 0; visibility: hidden; content: "."; }
.pdfArea .Inner:after { clear: both; }
.pdfArea p { margin: 0; }
.pdfArea p.btn { float: left; margin: 0 10px 0 0; }

.bdrTp { border-top: 1px solid #d7d7d7; padding: 10px 0 0; }

@media screen and (max-width: 640px) { .lowerLayer .Inner { float: none; margin: 0; width: 100%; }
  .lowerLayer .Inner dl dt img { width: 100%; height: auto; } }
/* 5 media queries
******************************************/
/* 5-1 768- tablet pc
-----------------------------------------*/
/* ir_page
******************************************/
.irTopTtl { padding: 0 0 10px; }
.irTopTtl ul { zoom: 1; }


.irTopTtl ul:before, .irTopTtl ul:after { display: block; height: 0; visibility: hidden; content: "."; }
.irTopTtl ul:after { clear: both; }
.irTopTtl ul li { float: left; }
.irTopTtl .sp { display: none; }

.irBoxArea { zoom: 1; margin: 0 0 30px; background: url(/common/img/base/irBoxArea.gif) repeat 0 bottom; }
.irBoxArea:before, .irBoxArea:after { display: block; height: 0; visibility: hidden; content: "."; }
.irBoxArea:after { clear: both; }
.irBoxArea .Inner { float: left; width: 350px; margin: 0 0 0 10px; }
.irBoxArea .Inner.first { margin: 0; }
.irBoxArea .Inner h3 { border-left: 1px solid #DDDDDD; border-right: 1px solid #DDDDDD; border-top: 3px solid #007ADD; background: #EEEEEE; padding: 5px 10px; font-weight: bold; }
.irBoxArea .Inner ul { padding: 10px 13px; }
.irBoxArea .Inner ul li { padding: 0 0 0 8px; background: url(/common/img/base/list2.gif) no-repeat 0 0.5em; }

.irPdfArea { margin: 0 0 30px; border: 1px solid #C2C2C2; }
.irPdfArea ul { padding: 15px 15px 5px; border: 1px solid #fff; background: #F7F7F7; }
.irPdfArea ul li { padding: 0 0 10px 18px; margin: 0 0 10px; border-bottom: 1px solid #E6E6E6; background: url(/common/img/base/pdf.gif) no-repeat 0 0.3em; }
.irPdfArea ul li:last-of-type { margin: 0; border-bottom: 0px;}

.irNewstab { zoom: 1; background: url(/common/img/base/irNewstab.gif) repeat-x 0 bottom; }
.irNewstab:before, .irNewstab:after { display: block; height: 0; visibility: hidden; content: "."; }
.irNewstab:after { clear: both; }
.irNewstab li { float: left; width: 170px; height: 39px; margin: 0 0 0 10px; overflow: hidden; cursor: pointer; }
.irNewstab li span { text-indent: -9999px; display: block; }
.irNewstab li.tab1 { margin: 0; background: url(/common/img_pc/ir/tab_01.gif) no-repeat 0 0; }
.irNewstab li.tab2 { background: url(/common/img_pc/ir/tab_02.gif) no-repeat 0 0; }
.irNewstab li.tab3 { background: url(/common/img_pc/ir/tab_03.gif) no-repeat 0 0; }
.irNewstab li.tab4 { background: url(/common/img_pc/ir/tab_04.gif) no-repeat 0 0; }
.irNewstab li.tab1.ov { margin: 0; background: url(/common/img_pc/ir/tab_01_o.gif) no-repeat 0 0; }
.irNewstab li.tab2.ov { background: url(/common/img_pc/ir/tab_02_o.gif) no-repeat 0 0; }
.irNewstab li.tab3.ov { background: url(/common/img_pc/ir/tab_03_o.gif) no-repeat 0 0; }
.irNewstab li.tab4.ov { background: url(/common/img_pc/ir/tab_04_o.gif) no-repeat 0 0; }

@media screen and (min-width: 768px) { body.irtop .irChart { margin: 0 0 20px; position: absolute; right: 10px; width: 230px; height: 160px; background: url(/common/img_pc/ir/img_chart_bg.jpg) no-repeat 0 0; }
  body.irtop .irChart p { margin: 0; }
  body.irtop .irChart .title { padding: 7px 10px; font-size: 11px; color: #fff; }
  body.irtop .irChart .title p { float: right; }
  body.irtop .irChart .title h3 { overflow: hidden; }
  body.irtop .irChart .code { position: absolute; top: 75px; width: 100%; text-align: center; font-weight: bold; line-height: 25px; }
  body.irtop .irChart .num { display: table; width: 100%; padding: 5px 0 0; table-layout: fixed; }
  body.irtop .irChart .num p { font-size: 12px; display: table-cell; font-weight: bold; text-align: right; }
  body.irtop .irChart .num p.inner02 { text-align: center; font-size: 27px; color: #0068E5; width: 40%; }
  body.irtop .irChart .num p.inner03 { width: 35%; vertical-align: top; font-size: 11px; padding: 3px 0 0 0; text-align: left; }
  body.irtop .irChart .txt { position: absolute; bottom: 38px; left: 7px; }
  body.irtop .irChart .btn { position: absolute; bottom: 5px; left: 10px; width: 100%; }
  body.irtop .irChart .btn a { color: #fff; display: block; width: 100%; }
  body.irtop #side { padding-top: 170px; } }
@media screen and (max-width: 640px) {
.irTopTtl { display: table; width: 100%; table-layout: fixed; }
  .irTopTtl .sp { display: block; }
  .irTopTtl .pc { display: none; }
  .irTopTtl ul li { float: none; display: table-cell; }
.irTopTtl ul { display: table; width: 100%; table-layout: fixed;}
.irTopTtl ul li.ttl { width:36.14%;}
.irTopTtl ul li.irLink { width:31.93%;}
.irTopTtl ul li.pressLink { width:31.93%;}

  .irNewstab { display: none; }
  .irBoxArea { background: none; margin-bottom: 0; }
  .irBoxArea .Inner { float: none; width: 100%; margin: 0; }
  .irBoxArea .Inner h3 { border-bottom: 1px solid #DDDDDD; }
  #side .irChart img { width: 100%; }
  .newsList.irTop h3 { display: block; }

  .newsList.irTop h3 { border-top: 1px solid #BBBBBB; background: #ffffff !important; /* Old browsers */ background: -moz-linear-gradient(top, white 0%, #ebebeb 99%) !important; /* FF3.6+ */ background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, white), color-stop(99%, #ebebeb)) !important; /* Chrome,Safari4+ */ background: -webkit-linear-gradient(top, white 0%, #ebebeb 99%) !important; /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(top, white 0%, #ebebeb 99%) !important; /* Opera 11.10+ */ background: -ms-linear-gradient(top, white 0%, #ebebeb 99%) !important; /* IE10+ */ background: linear-gradient(to bottom, white 0%, #ebebeb 99%) !important; /* W3C */ filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ebebeb',GradientType=0 ) !important; /* IE6-9 */ }

	.dlStyle01 dl{border:none;}
  .dlStyle01 dt { border-top: 1px solid #BBBBBB; background: #ffffff !important; /* Old browsers */ background: -moz-linear-gradient(top, white 0%, #ebebeb 99%) !important; /* FF3.6+ */ background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, white), color-stop(99%, #ebebeb)) !important; /* Chrome,Safari4+ */ background: -webkit-linear-gradient(top, white 0%, #ebebeb 99%) !important; /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(top, white 0%, #ebebeb 99%) !important; /* Opera 11.10+ */ background: -ms-linear-gradient(top, white 0%, #ebebeb 99%) !important; /* IE10+ */ background: linear-gradient(to bottom, white 0%, #ebebeb 99%) !important; /* W3C */ filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ebebeb',GradientType=0 ) !important; /* IE6-9 */ width:100%;float:none;padding-bottom:10px;margin-bottom:0px;}
.dlStyle01 dl dd{display:none;}
.dlStyle01 dt span.icn{ text-indent: 0; display: block;  background: url(/common/img/arw/arw_blue_r8x13.png) no-repeat 95% 50%; background-size: 8px auto;word-wrap: break-word;padding:0 15px 0 0;}
.dlStyle01 dt.ov span.icn{ background: url(/common/img/ir/arrow_bottom.png) no-repeat 95% 50%; background-size: 13px auto; }
  .newsList.irTop h3 span { text-indent: 0; display: block; padding: 15px; color: #0052A5; border: 1px solid #fff; background: url(/common/img/ir/arrow_right.png) no-repeat 98% 50%; background-size: 8px auto; }
  .newsList.irTop h3.ov span { background: url(/common/img/ir/arrow_bottom.png) no-repeat 98% 50%; background-size: 13px auto; }
  body.irtop .irChart { margin: 0 0 20px; padding: 0 10px; background: #004a96 url(/common/img/ir/img_chart_bg.jpg) no-repeat 0 0; background-size: 100% auto; border-bottom: 2px solid #000; }
  body.irtop .irChart p { margin: 0; }
  body.irtop .irChart .title { padding: 15px 0; font-size: 120%; color: #fff; font-weight: bold; zoom: 1; }
  body.irtop .irChart .title:before, body.irtop .irChart .title:after { display: block; height: 0; visibility: hidden; content: "."; }
  body.irtop .irChart .title:after { clear: both; }
  body.irtop .irChart .title p { float: right; }
  body.irtop .irChart .title h3 { font-weight: bold; overflow: hidden; }
  body.irtop .irChart .code { width: 100%; text-align: center; font-weight: bold; line-height: 25px; margin: 5px 0 0; background: #EEEEEE; }
  body.irtop .irChart .irChartInner { padding: 10px; background: #fff; }
  body.irtop .irChart .num { display: table; width: 100%; padding: 5px 0 0; table-layout: fixed; }
  body.irtop .irChart .num p { font-size: 12px; display: table-cell; font-weight: bold; text-align: right; }
  body.irtop .irChart .num p.inner02 { text-align: center; font-size: 27px; color: #0068E5; width: 40%; }
  body.irtop .irChart .num p.inner03 { width: 35%; vertical-align: top; font-size: 11px; padding: 3px 0 0 0; text-align: left; }
  body.irtop .irChart .txt { padding: 10px 0; border-bottom: 1px solid #0097F5; }
  body.irtop .irChart .btn { font-size: 120%; width: 100%; }
  body.irtop .irChart .btn a { background: url(/common/img/ir/img_chart_icn.gif) no-repeat 100% 50%; background-size: 8px auto; color: #fff; display: block; width: 100%; padding: 10px 0; } }
/* print
******************************************/
@media print { #side, #topicPath, .glNav, .supNav, .listSnsBtn1, .menuIcon1, #footer { display: none !important; }
  #main { width: 100% !important; }
  .lowerLayer .Inner { width: 32% !important; }
  #header { margin: 0 0 15px; } }





/*************tires_map*/

#tires_map {
	background: url(/common/img/map_bg.gif) no-repeat;
	width: 700px;
	height: 395px;
	position: relative;
	overflow: hidden;
	margin:0 0 20px;
}
.spglobalMap{
  margin-bottom: 15px;
}

#tires_map li {
	position: absolute;
	line-height: 1;
}
#tires_map #uk {
	left: 9px;
	top: 80px;
}
#tires_map #netherlands {
	left: 53px;
	top: 19px;
}
#tires_map #europe {
	left: 76px;
	top: 44px;
}
#tires_map #germany {
	left: 81px;
	top: 59px;
}
#tires_map #russia {
	left: 131px;
	top: 90px;
}
#tires_map #italy {
	left: 72px;
	top: 135px;
}
#tires_map #japan {
	left: 324px;
	top: 201px;
}
#tires_map #china {
	left: 302px;
	top: 224px;
}
#tires_map #malaysia {
	left: 283px;
	top: 262px;
}
#tires_map #australia {
	left: 372px;
	top: 280px;
}
#tires_map #canada {
	left: 535px;
	top: 104px;
}
#tires_map #usa {
	left: 543px;
	top: 145px;
}
#tires_map #mexico {
	left: 573px;
	top: 171px;
}

#tires_map a {
	display: block;
}

#tires_map a:hover {
	text-indent: 9999px;
}

#hqir table.qir_table{
	font-size:90%;
}

.tblStyle01 td iframe{
	overflow-x:hidden;
}


/* 2016-02-17
******************************************/
.searchResultList li p a.pdf { background: url(/common/img/base/pdf.gif) no-repeat 0 0 !important; padding-left:22px !important;}



.bannerMidterm {
  text-align: center;
  margin-bottom: 20px;
}
.bannerMidterm img {
  width: 250px;
}
@media screen and (max-width: 640px) {
  .bannerMidterm img {
    width: 100%;
  }
}

/* attention */
.attention {
  background: url("/common/img/common/attention.png") 0 2px no-repeat;
  background-size: 16px 16px;
  text-indent: 20px;
}
